@font-face {
    font-family: 'scriptt';
    src: url('/_assets/fonts/authenia-webfont.woff2') format('woff2'),
         url('/_assets/fonts/authenia-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'PNS';
  src: url('/_assets/fonts/proxima-nova-soft-light-webfont.eot');
  src: url('/_assets/fonts/proxima-nova-soft-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('/_assets/fonts/proxima-nova-soft-light-webfont.woff') format('woff'),
       url('/_assets/fonts/proxima-nova-soft-light-webfont.ttf') format('truetype');
  font-weight: 300;
}

@font-face {
  font-family: 'PNS';
  src: url('/_assets/fonts/proxima-nova-soft-regular-webfont.eot');
  src: url('/_assets/fonts/proxima-nova-soft-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('/_assets/fonts/proxima-nova-soft-regular-webfont.woff') format('woff'),
       url('/_assets/fonts/proxima-nova-soft-regular-webfont.ttf') format('truetype');
  font-weight: 400;
}

@font-face {
  font-family: 'PNS';
  src: url('/_assets/fonts/proxima-nova-soft-semibold-webfont.eot');
  src: url('/_assets/fonts/proxima-nova-soft-semibold-webfont.eot?#iefix') format('embedded-opentype'),
       url('/_assets/fonts/proxima-nova-soft-semibold-webfont.woff') format('woff'),
       url('/_assets/fonts/proxima-nova-soft-semibold-webfont.ttf') format('truetype');
  font-weight: 500;
}

@font-face {
  font-family: 'PNS';
  src: url('/_assets/fonts/proxima-nova-soft-bold-webfont.eot');
  src: url('/_assets/fonts/proxima-nova-soft-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('/_assets/fonts/proxima-nova-soft-bold-webfont.woff') format('woff'),
       url('/_assets/fonts/proxima-nova-soft-bold-webfont.ttf') format('truetype');
  font-weight: 600;
}